
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30309.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VS2019CSSample", "VS2019CSSample.csproj", "{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Debug|x64.ActiveCfg = Debug|x64
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Debug|x64.Build.0 = Debug|x64
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Debug|x86.ActiveCfg = Debug|x86
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Debug|x86.Build.0 = Debug|x86
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Release|x64.ActiveCfg = Release|x64
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Release|x64.Build.0 = Release|x64
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Release|x86.ActiveCfg = Release|x86
		{F8DFD85C-1DD7-4718-8D2D-DC78314A9FB1}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6F912EE6-7C43-4D70-A2E3-04C99A355ACF}
	EndGlobalSection
EndGlobal
